.getresponse input[type="email"]{
	background: transparent;
  border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
  border-bottom: 2px solid var(--color-1);
  color: var(--color-1);
  padding: 0.5rem 1rem;
  display: inline-block;
  width:20rem;
  max-width:100%;
}

@media(max-width:1199px){
	
	.getresponse input[type="email"]{
	
	width:100%;
	}
	
}